MonoDevelop.Projects 0.18.0.0 System.Object
- Constructor
  To be added.
  To be added.
  To be added.
- Method
  MonoDevelop.Projects.Serialization.ItemPropertyAttribute ```` To be added.To be added.To be added.To be added.To be added.
- Method
  System.Void To be added.To be added.
- Method
  MonoDevelop.Projects.Serialization.DataNode `````` To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  System.Object `````` To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  System.Void ```````` To be added.To be added.To be added.To be added.To be added.To be added.
- Property
  MonoDevelop.Projects.Serialization.DataContext To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  System.Type To be added.To be added.To be added.
- Property
  System.Boolean To be added.To be added.To be added.
- Property
  System.Boolean To be added.To be added.To be added.
- Property
  System.Boolean To be added.To be added.To be added.
- Method
  System.Object ```` To be added.To be added.To be added.To be added.To be added.
- Method
  System.Object ```` To be added.To be added.To be added.To be added.To be added.
To be added. To be added.